/* dummy.c -- dummy routines for simulation 
 * stubs for 'non-testable' assembler routines
 */

#ifdef DB32

	selftest() {}

#else 

	start() {}
	test() {}
	setup () {}
	selftest() {}
	dbret() {}
	step() {}
	xcall() {}
	prgb0() {}
	prgb1() {}
	trace_off() {}

#endif
